uuid: c4876ca4-3b91-4974-82a5-99d080d4ab9b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.presentation.body
    - field.field.node.presentation.field_add_participant
    - field.field.node.presentation.field_audio
    - field.field.node.presentation.field_image
    - field.field.node.presentation.field_les_notes
    - image.style.thumbnail
    - node.type.presentation
  module:
    - field_group
    - image
    - paragraphs
    - path
    - text
third_party_settings:
  field_group:
    group_upload_fichier_audio:
      children:
        - field_audio
      label: 'Upload Fichier Audio'
      region: hidden
      parent_name: ''
      weight: 10
      format_type: details_sidebar
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
        weight: 0
    group_ajouter_un_participant:
      children:
        - field_add_participant
      label: 'Ajouter un participant'
      region: content
      parent_name: ''
      weight: 5
      format_type: details_sidebar
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
        weight: 0
id: node.presentation.default
targetEntityType: node
bundle: presentation
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_add_participant:
    type: entity_reference_autocomplete
    weight: 10
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_les_notes:
    type: entity_reference_paragraphs
    weight: 4
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_audio: true
  promote: true
  sticky: true
  uid: true
